<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>Godewijn Perizonius</LastAuthor>
  <Created>2007-06-04T09:26:00Z</Created>
  <LastSaved>2014-07-17T10:32:26Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>14235</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Default">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s63" ss:Name="Triumph_XML_Format">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s65" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s63">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s63">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="17" ss:ExpandedRowCount="14" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s65">
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="73.5"/>
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="192"/>
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="209.25"/>
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="261.75"/>
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="315.75"/>
   <Column ss:StyleID="s63" ss:Width="126.75"/>
   <Column ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="105" ss:Span="3"/>
   <Column ss:Index="11" ss:StyleID="s69" ss:AutoFitWidth="0" ss:Width="105"/>
   <Column ss:StyleID="s69" ss:Width="40.5"/>
   <Column ss:StyleID="s69" ss:AutoFitWidth="0" ss:Width="105"/>
   <Column ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="105" ss:Span="1"/>
   <Column ss:Index="16" ss:StyleID="s69" ss:AutoFitWidth="0" ss:Width="105"/>
   <Column ss:StyleID="s70" ss:AutoFitWidth="0" ss:Width="105"/>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">STRUCTURES</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">LOCALIZATION NOTES</Data></Cell>
    <Cell><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell><Data ss:Type="String">POLISH</Data></Cell>
    <Cell><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="5"><Data ss:Type="String">Anything between straight brackets - i.e. [ ] - is a formatting tag. Do not change these tags and keep them in the same relative position in the text. Anything between curly brackets - i.e. { } - is a place where text or numbers will be inserted by the game. Do not change the tag, but feel free to change its position in the text to suit the localized text.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">CITY_MIGRATE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Migrate to Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Migration de Semi-hommes</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wysiedlenie przez niziołki</Data></Cell>
    <Cell><Data ss:Type="String">Zu Dunkelelfen umsiedeln</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Заселить полуросликов</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">CITY_MIGRATE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell><Data ss:Type="String">Migrate the town's population to Dark Elves.</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Installer des Semi-hommes dans la ville.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wysiedlenie mieszkańców miasta na rzecz niziołków.</Data></Cell>
    <Cell><Data ss:Type="String">Ersetzt die Stadtbewohner durch Dunkelelfen.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Жителей заменят на полуросликов.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="7" ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:Index="10" ss:StyleID="s71"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">INPROGRESS_MIGRATE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">HEADER</Data></Cell>
    <Cell><Data ss:Type="String">Migrating to Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Migration de Semi-hommes en cours</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wysiedlenie przez niziołki</Data></Cell>
    <Cell><Data ss:Type="String">Umsiedlung zu Dunkelelfen</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Заселяются полурослики</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">INPROGRESS_MIGRATE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell><Data ss:Type="String">Migrating the population to Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">La ville devient peuplée de Semi-hommes.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wysiedlenie mieszkańców miasta na rzecz niziołków.</Data></Cell>
    <Cell><Data ss:Type="String">Die Stadtbewohner werden durch Dunkelelfen ersetzt.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Жители заменяются на полуросликов</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">CITY_PURGE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Purge to Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Purge elfique</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Czystka na rzecz wysokich elfów</Data></Cell>
    <Cell><Data ss:Type="String">Mit Dunkelelfen säubern</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Очистить и заселить высшими эльфами</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:Index="2"><Data ss:Type="String">CITY_PURGE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell><Data ss:Type="String">Purge the town's undead population and replace it with Dark Elves.</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Purge la ville de sa population de morts-vivants et la remplace par des Hauts-Elfes.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Przeprowadź czystkę wśród ludności miasta składającej się z nieumarłych i zastąp ich wysokimi elfami.</Data></Cell>
    <Cell><Data ss:Type="String">Säubert die Stadt von den untoten Bewohnern und ersetzt sie durch Dunkelelfen.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Очистить город от нежити и заселить его высшими эльфами.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">INPROGRESS_PURGE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">HEADER</Data></Cell>
    <Cell><Data ss:Type="String">Purging to Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Purge elfique en cours</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Czystka na rzecz wysokich elfów</Data></Cell>
    <Cell><Data ss:Type="String">Säuberung mit Dunkelelfen</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Идет очищение для высших эльфов</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="2"><Data ss:Type="String">INPROGRESS_PURGE_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell><Data ss:Type="String">Purging the city of undead, and bringing in Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s71"><Data ss:Type="String">Purge des morts-vivants et installation des Hauts-Elfes dans la ville</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Przeprowadzenie czystki wśród mieszkających w mieście nieumarłych i zastąpienie ich wysokimi elfami.</Data></Cell>
    <Cell><Data ss:Type="String">Die Stadt wird von den untoten Bewohnern gesäubert und Dunkelelfen werden angesiedelt.</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Идет очищение города от нежити и заселение его высшими эльфами.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">CITY_MIGRATE_GHOUL_DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Migrate To Ghoul Dark Elves</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s72"><Data ss:Type="String">Migration de goules elfiques</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Wysiedlenie przez ghule – wysokie elfy</Data></Cell>
    <Cell><Data ss:Type="String">Zu Ghul-Dunkelelfen umsiedeln</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Заселить высших эльфов-гулей</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>90</Zoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>18</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
